/*     40105 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     40106 : 이미지 리스트 (타일형)      */
.img_tile__40106__:after {content:''; display:block; clear:both;}
.img_tile__40106__ * {box-sizing:border-box;}
.img_tile__40106__ .item {float:left; position:relative; width:100%; padding:5px 0 10px;}
.img_tile__40106__ .item > a,
.img_tile__40106__ .item > div {display:table; text-decoration:none;}
.img_tile__40106__ figure {display:table-cell; margin:0; padding:5px 0;text-align:center;}
.img_tile__40106__ figure img {max-width:100%; width:100px; vertical-align:bottom;}
.img_tile__40106__ .text_box {display:table-cell; padding-left:10px; vertical-align:middle;}
.img_tile__40106__ .text_box p {margin:0; -ms-word-break: keep-all; word-break: keep-all;text-align:left;}
.img_tile__40106__.jp .text_box p {-ms-word-break: break-all; word-break: break-all;}
.img_tile__40106__ .subject {padding:0 5px 5px; line-height:28px; font-weight:bold; color:#000000;border:1px solid #000;border-radius:7px;}
.img_tile__40106__ .content {padding:5px; line-height:22px; color:#666;}

.text_sml__40106__ .subject {font-size:14px;}
.text_sml__40106__ .content {font-size:12px;}
.text_med__40106__ .subject {font-size:15px;}
.text_med__40106__ .content {font-size:13px;}
.text_big__40106__ .subject {font-size:16px;}
.text_big__40106__ .subject:hover{color:#0099cb;}
.text_big__40106__ .content {font-size:13px;}

@media (max-width:767px){
  .col_m_1__40106__ .item {width:100%;}
  .col_m_2__40106__ .item {width:50%;}
  .col_m_3__40106__ .item {width:33.3333%;}
  .col_m_4__40106__ .item {width:25%;}
  .col_m_1__40106__ .item,
  .col_m_2__40106__ .item2n,
  .col_m_3__40106__ .item3n,
  .col_m_4__40106__ .item4n {clear:both;}
}

@media (min-width:768px){
	.img_tile__40106__ .item {padding:10px;}
	.img_tile__40106__ .item > a,
	.img_tile__40106__ .item > div {display:block;}
	.img_tile__40106__ figure {display:block;}
	.img_tile__40106__ .text_box {display:block; pading-left:0;}
    .img_tile__40106__ .text_box p {text-align:center;}

	.text_sml__40106__ .subject {font-size:14px;}
	.text_sml__40106__ .content {font-size:12px;}
	.text_med__40106__ .subject {font-size:16px;}
	.text_med__40106__ .content {font-size:13px;}
	.text_big__40106__ .subject {font-size:18px;}
	.text_big__40106__ .content {font-size:14px;}

	.col_pc_1__40106__ .item,
	.col_pc_2__40106__ .item2n,
	.col_pc_3__40106__ .item3n,
	.col_pc_4__40106__ .item4n,
	.col_pc_5__40106__ .item5n,
	.col_pc_6__40106__ .item6n {clear:both;}
	.col_pc_1__40106__ .item {width:100%;}
	.col_pc_2__40106__ .item {width:50%;}
	.col_pc_3__40106__ .item {width:33.3333%;}
	.col_pc_4__40106__ .item {width:25%;}
	.col_pc_5__40106__ .item {width:20%;}
	.col_pc_6__40106__ .item {width:16.6666%;}

}

/*     40107 : 텍스트 오버레이 이미지      */
.text_over_img__40107__ {display:inline-block; overflow:hidden; position:relative; width:1000px; max-width:100%; vertical-align:top;}
.text_over_img__40107__:before{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;}
.text_over_img__40107__ * {box-sizing:border-box;}
.text_over_img__40107__ a {display:inline-block; text-decoration:none;}
.text_over_img__40107__ img {max-width:100%; vertical-align:top;}
.text_over_img__40107__ .position{position:absolute;left:0;top:0;width:100%;height:100%;}
.text_over_img__40107__ .position .table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__40107__ .caption {display:table-cell;vertical-align:middle;}
.text_over_img__40107__ .caption span {
	display:block; margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__40107__ .caption .subject {font-weight:bold; color:#ffffff;}
.text_over_img__40107__ .caption .content {color:#ffffff;}

.text_sml__40107__ .caption .subject {font-size:16px; line-height:1.6em;}
.text_sml__40107__ .caption .content {font-size:13px; line-height:1.6em;}
.text_med__40107__ .caption .subject {font-size:20px; line-height:1.4em;}
.text_med__40107__ .caption .content {font-size:14px; line-height:1.6em;}
.text_big__40107__ .caption .subject {font-size:24px; line-height:1.4em;}
.text_big__40107__ .caption .content {font-size:15px; line-height:1.6em;}

@media (max-width:767px){
  .text_sml__40107__ .caption .subject {font-size:14px;}
  .text_sml__40107__ .caption .content {font-size:12px;}
  .text_med__40107__ .caption .subject {font-size:16px;}
  .text_med__40107__ .caption .content {font-size:13px;}
  .text_big__40107__ .caption .subject {font-size:18px;}
  .text_big__40107__ .caption .content {font-size:14px;}
}

/*     40108 : 이미지 (비율형)      */
.img_ratio__40108__ {max-width:100%; vertical-align:top; }
.img_ratio__40108__ * {box-sizing:border-box;}
.img_ratio__40108__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__40108__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__40108__ img {width:auto; width:360px;}
}

/*     40109 : 타이틀 텍스트      */
.title__40109__ {font-size:0; }
.title__40109__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__40109__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__40109__.style_top p {padding-top:15px;}
.title__40109__.style_top p:before {top:0; left:0; width:30px; height:1px;}

.title__40109__.style_right p {padding-right:14px;}
.title__40109__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__40109__.style_bottom p {padding-bottom:15px;}
.title__40109__.style_bottom p:before {left:0; bottom:0; width:30px; height:1px;}

.title__40109__.style_left p {padding-left:14px;}
.title__40109__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__40109__.style_circle1 p {padding-left:18px;}
.title__40109__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__40109__.style_circle2 p {padding-left:18px;}
.title__40109__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     40110 : 장문 텍스트      */
.textarea__40110__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     40111 : 이미지 (비율형)      */
.img_ratio__40111__ {max-width:100%; vertical-align:top; }
.img_ratio__40111__ * {box-sizing:border-box;}
.img_ratio__40111__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__40111__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__40111__ img {width:auto; width:360px;}
}

/*     40112 : 타이틀 텍스트      */
.title__40112__ {font-size:0; }
.title__40112__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__40112__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__40112__.style_top p {padding-top:15px;}
.title__40112__.style_top p:before {top:0; left:0; width:30px; height:1px;}

.title__40112__.style_right p {padding-right:14px;}
.title__40112__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__40112__.style_bottom p {padding-bottom:15px;}
.title__40112__.style_bottom p:before {left:0; bottom:0; width:30px; height:1px;}

.title__40112__.style_left p {padding-left:14px;}
.title__40112__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__40112__.style_circle1 p {padding-left:18px;}
.title__40112__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__40112__.style_circle2 p {padding-left:18px;}
.title__40112__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     40113 : 장문 텍스트      */
.textarea__40113__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     40114 : 실선      */
.solid_line__40114__ {display:block;position:relative;width:100%;height:30px}
.solid_line__40114__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__40114__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__40114__ {height:20px}
}

/*     40115 : 이미지 (비율형)      */
.img_ratio__40115__ {max-width:100%; vertical-align:top; }
.img_ratio__40115__ * {box-sizing:border-box;}
.img_ratio__40115__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__40115__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__40115__ img {width:auto; width:360px;}
}

/*     40116 : 타이틀 텍스트      */
.title__40116__ {font-size:0; }
.title__40116__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__40116__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__40116__.style_top p {padding-top:15px;}
.title__40116__.style_top p:before {top:0; left:0; width:30px; height:1px;}

.title__40116__.style_right p {padding-right:14px;}
.title__40116__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__40116__.style_bottom p {padding-bottom:15px;}
.title__40116__.style_bottom p:before {left:0; bottom:0; width:30px; height:1px;}

.title__40116__.style_left p {padding-left:14px;}
.title__40116__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__40116__.style_circle1 p {padding-left:18px;}
.title__40116__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__40116__.style_circle2 p {padding-left:18px;}
.title__40116__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     40117 : 장문 텍스트      */
.textarea__40117__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     40118 : 이미지 (비율형)      */
.img_ratio__40118__ {max-width:100%; vertical-align:top; }
.img_ratio__40118__ * {box-sizing:border-box;}
.img_ratio__40118__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__40118__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__40118__ img {width:auto; width:360px;}
}

/*     40119 : 타이틀 텍스트      */
.title__40119__ {font-size:0; }
.title__40119__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__40119__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__40119__.style_top p {padding-top:15px;}
.title__40119__.style_top p:before {top:0; left:0; width:30px; height:1px;}

.title__40119__.style_right p {padding-right:14px;}
.title__40119__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__40119__.style_bottom p {padding-bottom:15px;}
.title__40119__.style_bottom p:before {left:0; bottom:0; width:30px; height:1px;}

.title__40119__.style_left p {padding-left:14px;}
.title__40119__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__40119__.style_circle1 p {padding-left:18px;}
.title__40119__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__40119__.style_circle2 p {padding-left:18px;}
.title__40119__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     40120 : 장문 텍스트      */
.textarea__40120__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

